/halp/ - LynxChan technical assistance

General support


Reply:



Max Message Length: 4096
Make sure I have a block bypass
Files:
Spoiler Max File Size: 1.00 MB
File Limit Per Post: 3
Remember to follow the rules .


node js Anonymous 06/10/2017 (Sat) 07:03:26 No. 376
Is node.js backwards compatible with LynxChan? Like on digitalocean one can install node.js with one click in the newer versions. Or, one can make a ubantu or cent os install first. With so many options on DigitalOcean i have no idea the best way to set things up for Lynxchan.

Anonymous 06/10/2017 (Sat) 14:26:40 No. 377
I recommend centos.
And I recommend using the newest release of the version specified on the readme for node.
For example: if the readme tells you to use node 6.6 and the latest release for 6.x is 6.11, you will be better off using 6.11.


Reason:
Password:
Global
Delete only files
Delete media (Actually removes the saved files from the server, standard file deletion only removes the reference to the selected posts)

Captcha(Used for reporting and bans by board staff): No cookies?